header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
.marker {
	background-color: #FFFF00;
}
* {
	margin: 0px;
	padding: 0px;

}


iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
img, img a{border:none;}

@font-face {
  font-family: 'fb';
  src: url('../fonts/FbTypoPas-Regular.woff') format("opentype"); /* here you go, IE */
    font-weight: normal;
    font-style: normal;
      -webkit-font-smoothing: antialiased;
}

.phone-form-wrapper {
	height: 392px;
}
.phone-form-success {
	display: table;
	height: 100%;
	width: 100%;
	border: none;
	border-radius: 15px;
}
.phone-form-success p{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
}

@font-face {
    font-family: "fb_bold";
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
	src: url('../fonts/FbTypoPas-Bold.woff') format("opentype"); /* here you go, IE */
}

strong {font-family: "fb_bold","helvetica","arial";}

body {
    width: 100%;
    min-height: 784px;
    direction: rtl;
    font-family: "fb","helvetica","arial";
    background: white;
    min-width: 1220px;
    padding: 120px 0 0 0;
    position: relative;
	padding-right: 0 !important;
}
.modal-open {
    overflow: auto !important;
}


/*::-webkit-input-placeholder {color:black;}
:-moz-placeholder {color:black;}
::-moz-placeholder {color:black;}
:-ms-input-placeholder {color:black;}  */

.placeholder_white::-webkit-input-placeholder {color:white;}
.placeholder_white:-moz-placeholder {color:white;}
.placeholder_white::-moz-placeholder {color:white;}
.placeholder_white:-ms-input-placeholder {color:white;}

.credit {
	display: none;
}
.credit {width: 100%;margin: 0px 0 0px 0;padding: 10px 0;}
.credit img {display: block;margin: 0 auto;width:210px;}

.wrapper {
    width: 1250px;
    padding: 0 10px;
    margin: 0px auto 0 auto;
    /* z-index:5; */
    /* clear: both; */
    position: relative;
    z-index: 1;
}
.wrapper-footer {
    width: 100%;
}


.go_up {
    z-index: 100;
    position: fixed;
    bottom: 20px;
    left: 20px;
    cursor: pointer;
    display: none;
}

.text-scroll {
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    direction: ltr;
}

.iname {
    width: 100%;
    float: right;
    /* height: 28px; */
    padding: 2px 4px;
    margin: 0px 0 7px 0px;
    -webkit-appearance: none;
    border:none;
    background-color: #e6e6e6;
    color: black;
    font-size: 19px;
    /*font-family: "fb","helvetica","arial";*/
}


.send_btn {
    margin: 0;
    background-color: #009CD1;
    padding: 4px 8px;
    width: 100%;
    border: none;
    text-align: center;
    color: white;
    font-size: 19px;
    transition: .3s;
}

.send_btn:hover {
    background-color: #1C3F7B;
    color: white;
}

/*adds: ------------------------------------------------------------------------------------*/


/* MODAL */
.modal-alert {
background-color: rgba(28, 63, 123, 0.8);}

.modal-alert.modal-large .modal-dialog {width: 400px;}
.modal-alert.modal-large .modal-dialog h2 {
    margin: 10px 0 0 0;
}


.modal-alert .modal-dialog {
    margin-top: 120px;
    min-width: 360px;
}
.modal-alert .modal-content {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.modal-alert .modal-header {}
.modal-alert .close-modal {
    width: 32px;
    height: 32px;
    position: absolute;
    top: -16px;
    right: 16px;
    background-color: #1E4179;
    border: solid 2px white;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    font-size: 28px;
    text-align: center;
    line-height: 1;
    text-decoration: none;
    color: white;
}
.modal-alert .modal-title {}
.modal-alert .modal-body {
    width: 100%;
    padding: 40px;
}
.modal-alert .alert-content {}
.modal-alert .alert-content .title {
    text-align: center;
    color: #1E4179;
    line-height: 0.9;
    font-size: 36px;
    margin: 0px 0 20px;
}
.modal-alert .alert-content .message {
    text-align: center;
    color: #1E4179;
    line-height: 0.9;
    font-size: 24px;
    margin: 0px 0 40px;
}
.modal-alert .buttons {
    width: 100%;
    display: block;
}
.modal-alert .buttons button {
    width: 100%;
    color: white;
    border: none;
    padding: 5px;
    text-align: center;
    font-size: 18px;
}
.modal-alert .buttons button img {
    width: 25px;
}
.modal-alert .buttons .btn1 {
    background-color: #1C3F7B;
}
.modal-alert .buttons .btn2 {
    background-color: #009BCF;
    margin-bottom: 5px;
}

/*Banners*/
/* CSS used here will be applied after bootstrap.css */
@-webkit-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}
@keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}

@-webkit-keyframes fadeOut {
  0% {opacity: 1;}
  100% {opacity: 0;}
}

@keyframes fadeOut {
  0% {opacity: 1;}
  100% {opacity: 0;}
}

.carousel-inner.anim > .item {
  left: 0 !important;
}

.carousel-inner.anim > .next,
.carousel-inner.anim > .prev {
  position: absolute;
  top: 0;
  left: 0 !important;
  width: 100%;
  -webkit-transform-origin-x: inherit;
  -webkit-transform-origin-y: inherit;
  -webkit-transform-origin-z: inherit;
  transform: inherit;
}
.carousel-inner.anim > .next.left {
  left: 0 !important;
  -webkit-backface-visibility: visible;
          backface-visibility: visible;
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration:0.6s;
          animation-duration:0.6s;


}
.carousel-inner.anim > .prev.right {
  left: 0 !important;
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  -webkit-animation-duration:0.6s;
          animation-duration:0.6s;


}
.carousel-inner.anim > .active.left {
  left: 0 !important;
    -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
  -webkit-animation-duration:0.6s;
          animation-duration:0.6s;


  -webkit-transform-origin-x: inherit;
  -webkit-transform-origin-y: inherit;
  -webkit-transform-origin-z: inherit;
  transform: inherit;
}
.carousel-inner.anim > .active.right {
  left: 0 !important;
	    -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
  -webkit-animation-duration:0.6s;
          animation-duration:0.6s;
          -webkit-transform-origin-x: inherit;
  -webkit-transform-origin-y: inherit;
  -webkit-transform-origin-z: inherit;
  transform: inherit;

}

.header-caruosel {
    min-height: 315px;
}
.header-caruosel .carousel-inner {
    height: 315px;
    display: block;
}
.header-caruosel .item {}
.header-caruosel .carousel-caption {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
	background-size: 103.2%;
    min-height: 314px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.header-caruosel .carousel-control {opacity: 1;}

.header-caruosel-btns .carousel-control {

}

.header-caruosel .carousel-control.right {
    background: url('../img/icons/white_arrow_right.png') center center transparent no-repeat;
    float: right;
}
.header-caruosel .carousel-control.left {
    background: url('../img/icons/white_arrow_left.png') center center transparent no-repeat;
    float: left;
}


.vouchers {
    margin: 0 0 10px 0;
}
.vouchers table {
    width: 100%;
    margin: 10px 0 25px 0;
}
.vouchers table tr {
vertical-align: top;}
.vouchers table td:nth-child(1) {
    width: 315px;
}
.vouchers table td:nth-child(2) {
    width: 435px;
}
.vouchers table td:nth-child(3) {
    width: 236px;
}
.vouchers table td:nth-child(4) {}
.vouchers table td:nth-child(5) {}

.vouchers table td {border-left: 12px solid white;}
.vouchers table td:last-child {border-left: 0px solid red;}

.vouchers table tr td .voucher_img{
    display: block;
}

.vouchers table tr td a:nth-child(2) .voucher_img{
    margin-top: 9px;
}

.form_home {
    background: url('../img/bgs/home_form.jpg') center center transparent no-repeat;
    width: 245px;
    height: 362px;
    padding: 74px 20px 0 20px;
    color: #1E4179;
	background-size: 100% 100%;
}

.form_home h3 {margin: 0;font-family: "fb_bold","helvetica","arial";font-size: 32px;line-height: .8;}
.form_home p {
    font-size: 24px;
}
.form_home form {
    margin: 0px 0 0 0;
}
.form_home form input {
    width: 100%;
    padding: 4px 4px;
    margin: 0px 0 7px 0px;
    border:none;
    background-color: white;
    color: black;
    font-size: 17px;
}

.color_circles {
    margin: 40px 0;
}

.color_circles a {
    background: url('../img/home/circle_colors.png') center center transparent no-repeat;
    width: 157px;
    height: 134px;
    display: table;
    float: right;
    margin: 0 0 0 0;
    text-align: center;
    font-size: 20px;
    color: #1C3F7B;
    line-height: .8;
    margin-left: 40px;
}

.color_circles a:hover {text-decoration:none;color: #E96840;}

.color_circles a:last-child {margin-left: 0;}

.color_circles a span {
    display: table-cell;
    vertical-align: middle;
	padding: 10px;
}

.color_circles .circles_wrapper {margin: 0px auto;width: 1142px;}

.for_store {
    background-color: #dcf1f8;
    padding: 60px 0;
}
.for_store .carousel {
    display: block;
    width: 1200px;
    height: 300px;
    position: relative;
    padding: 0 0px;
    float: left;
	margin-left: 20px;
    direction: ltr;
}
.for_store .go-store {
    background-color: #FFAE2B;
    color: #FFF;
    font-size: 28px;
    border-radius: 0;
}
.for_store .carousel > .btn {
    background-color: #D3D3D3;
    font-size: 36px;
    padding: 5px;
    border-radius: 5px;
    color: white;
    opacity: 0.8;
    height: 28px;
    width: 28px;
    line-height: 14px;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    bottom: 0;
    left: 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    z-index: 10;
}
.for_store .carousel > .btn.prev {
    left: -20px;
    right: auto;
}
.for_store .carousel > .btn.next {
    right: -20px;
    left: auto;
}
.for_store .carousel .owl-carousel {
    width: 100%;
}
.for_store .carousel .owl-carousel .item {
    /* padding: 20px; */
}
.for_store .carousel .owl-carousel .product {
    width: 90%;
    margin: 0 auto;
}
.index-product .product-body {
	background-color: transparent !important;
}
.index-product .product-name {
	color: #009CD1 !important;
	font-size: 28px;
}
.index-product .product-title {
	color: #666666 !important;
	font-size: 16px;
}
.index-product .product-image {
	border-radius: 15px;
	height: 200px;
}
.index-product .product-hatava-icon {
	height: 42px;
	width: 86px !important;
	display: inline-block !important;
	position: absolute;
	bottom: 15px;
	left: -1px;
}
.owl-item .product-body {
	border: none !important;
}
.a-404-big {
	background-image: url('../img/home/404-big.svg');
	height: 300px;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	margin: 60px 0 50px 0;
}
.a-404-btn {
	margin: auto;
	width: 210px;
	height: 55px;
	background-color: #1C3F7B;
	border-radius: 30px;
	color: #fff;
	border: none;
	font-size: 24px;
}
.for_store .to_store {
    display: block;
    width: 300px;
    margin: 23px auto 0;
    background-color: #009BCF;
    padding: 5px 0;
    text-align: center;
    color: white;
    font-size: 23px;
    text-decoration: none;
}

.for_store .to_store:hover {text-decoration: none;background-color: #1E4179;}

.for_store .to_store span {
    vertical-align: middle;
    margin: 0 0 0 6px;
}
.for_store .to_store img {vertical-align: middle;}

.negevcard_maintable {
    margin: 0 0 10px 0;
}
.negevcard_maintable table {
    width: 100%;
    margin: 25px 0;
}
.negevcard_maintable table tr {
vertical-align: top;}
.negevcard_maintable table td:nth-child(1) {
    width: 100%;
}
.negevcard_maintable table td:nth-child(2) {
    width: 323px;
}
.negevcard_maintable table td:nth-child(3) {
    width: 216px;
}
.negevcard_maintable table td:nth-child(4) {}
.negevcard_maintable table td:nth-child(5) {}

.negevcard_maintable table td {border-left: 12px solid white;}
.negevcard_maintable table td:last-child {border-left: 0px solid red;}

.negevcard_maintable table tr td .voucher_img{
    display: block;
}

.negevcard_maintable .rounded_quad {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #e9f7fb;
    color: black;
    font-size: 16px;
    padding: 50px 80px 0;
    height: 360px;
}

.go_btn_rectangle {
    clear: both;
    background-color: #1E4179;
    padding: 5px 10px;
    text-align: center;
    color: white;
    font-size: 23px;
    text-decoration: none;
}



.go_btn_rectangle:hover {text-decoration: none;background-color: #009BCF;color: white;}

.go_btn_rectangle span {
    vertical-align: middle;
    margin: 0 0 0 6px;
}
.go_btn_rectangle img {vertical-align: middle;width: 24px;}

.margin_clear {clear: both;}

.negevcard .top_banner_stati {
    width: 100%;
    height: 314px;
    cursor: pointer;
    background: url('../img/bgs/negevcard.jpg') center center transparent no-repeat;
}

.negevcard_maintable .margin_clear {margin-top: 18px;}
.negevcard_maintable .go_btn_rectangle {
    width: 100%;
    display: block;
}

.negevcard_maintable .logos {
    margin: 50px 0;
}

.negevcard .order_form {
    width: 735px;
    /* height: 360px; */
    padding: 0;
    color: #1E4179;
    margin: 70px auto 60px;
}

.negevcard .order_form h3 {margin: 0 0 16px 0;color: #009CD1;font-family: "fb","helvetica","arial";font-size: 30px;line-height: .8;}

.negevcard .order_form form {
    margin: 0px 0 0 0;
}
.negevcard .order_form form input [type!="checkbox"], .negevcard .order_form form select {
    width: 100%;
    padding: 6px;
    margin: 0px 0 7px 0px;
    border:none;
    background-color: #e6e6e6;
    color: black;
    font-size: 17px;
	height: 36px; !important
}

.negevcard .order_form form input,
.negevcard .order_form form select {
    width: 100%;
    padding: 6px;
    margin: 0px 0 7px 0px;
    border:none;
    background-color: #e6e6e6;
    color: black;
    font-size: 17px;
}

.negevcard .order_form form .column_a {width: 289px;float: right;margin-left: 7px;}
.negevcard .order_form form .column_b {width: 289px;float: right;margin-left: 7px;}

.negevcard .order_form form .send_btn {
    width: 140px;
    height: 122px;
}

.negevcard .order_form form .send_btn img {
    display: block;
    width: 60px;
    margin: 10px auto 0;
}

.negevcard .order_form .check {clear: both;text-align: right;}
.negevcard .order_form .check input {width: 21px;vertical-align: middle;line-height: 1;margin: 0 -5px 3px 3px;padding: 0;}
.negevcard .order_form .check span {color: black;font-size: 15px;}

.alert-content .negev_alert {
    display: block;
    margin: 10px auto 0 auto;
    max-width: 320px;
}

.questions table {
    clear: both;
    margin: 40px 0 0 0;
    width: 100%;
}
.questions table tr {
    vertical-align: top;
}
.questions table tr td{}

.questions table tr td:nth-child(1){
    width: 327px;
}

.questions .vouchers a:nth-child(2)  {
    margin-top: 10px;
    display: block;
}




.questions table tr td:nth-child(2){
    width: 612px;
}
.questions table tr td:nth-child(3){}

.partners .top_banner_stati {
    width: 100%;
    height: 316px;
    background: url('../img/bgs/partners.jpg') center center transparent no-repeat;
}

.partners_maintable {
    margin: 0 0 10px 0;
}
.partners_maintable table {
    width: 100%;
    margin: 25px 0 60px 0;
}

.partners_maintable table tr {
vertical-align: top;}

.partners_maintable table td:nth-child(1) {
    width: 100%;
}
.partners_maintable table td:nth-child(2) {
    width: 323px;
}

.partners_maintable table td:nth-child(4) {}
.partners_maintable table td:nth-child(5) {}

.partners_maintable table td {border-left: 12px solid white;}
.partners_maintable table td:last-child {border-left: 0px solid red;}

.partners_maintable table tr td .voucher_img{
    display: block;
}

.partners_maintable .rounded_quad {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #f3f6d6;
    color: black;
    font-size: 16px;
    padding: 0;
    height: 360px;
    overflow: hidden;
}

.partners_maintable .rounded_quad h2 {
    width: 100%;
    background-color: #bdcf27;
    margin: 0 0 46px 0;
    padding: 10px 0;
    text-align: center;
    color: white;
    font-size: 26px;
}

.partners_maintable .rounded_quad .column_aa {
    width: 248px;
    margin: 0 0px 0 0;
    float: right;
}

.partners_maintable .rounded_quad .column_bb {
    width: 230px;
    float: right;
    margin: 0 70px 0 0;
}

.partners_maintable .rounded_quad .all_center {
    width: 552px;
    height: 20px;
    margin: 0 auto;
}

.partners_maintable .partner_form {
    width: 100%;
    /* height: 360px; */
    padding: 0;
    color: #1E4179;
    margin: 2px auto 60px;
}

.partners_maintable .partner_form h3 {margin: 0 0 16px 0;color: #009CD1;font-family: "fb","helvetica","arial";font-size: 30px;line-height: .8;}

.partners_maintable .partner_form form {
    margin: 0px 0 0 0;
}
.partners_maintable .partner_form input {
    width: 100%;
    padding: 6px;
    margin: 0px 0 7px 0px;
    border:none;
    background-color: white;
    color: #BDCF27;
    font-size: 17px;
}

.partners_maintable .partner_form form .column_a {width: 289px;float: right;margin-left: 7px;}
.partners_maintable .partner_form form .column_b {width: 289px;float: right;margin-left: 7px;}

.partners_maintable .partner_form form .send_btn {
background-color: #BDCF27;text-align: left;padding-left: 30px;}

.partners_maintable .partner_form form .send_btn img {
    display: block;
    width: 60px;
    margin: 10px auto 0;
}





.contact .place_map {
    width: 100%;
    height: 320px;
}

.position-contact {
    width: 550px;
    margin: 70px auto 80px;
    position: relative;
}
.position-contact .form-wrapper {
    left: 0;
    background-color: white;
    padding: 10px 0px;
    clear: both;
}
.position-contact .form-wrapper header {
    font-size: 20px;
    color: #1C3F7B;
}
.position-contact .form-wrapper main {
    padding: 0;
    float: left;
    width: 50%;
    text-align: center;
}
.position-contact .form-wrapper main > img {
    width: 100%;
}
.position-contact .form-wrapper main > address {
    line-height: 1;
    color: black;
    margin-top: 12px;
    margin-bottom: 0;
    font-size: 16px;
    text-align: justify;
}
.position-contact .form-wrapper main > address a {
    color: black;
}

.contact .contact-logo-text {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 20px;
}

.contact .contact-logo-text .column_a {
    float: right;
}

.contact .contact-logo-text .column_b {
    float: right;
    padding: 77px 0px 0 0;
    width: 276px;
    text-align: center;
    line-height: 1;
}

.contact .contact-logo-text .column_b h2 {
    color: #1C3F7B;
    font-family: "fb_bold","helvetica","arial";
    font-size: 45px;
    margin: 0 0 3px 0;
    letter-spacing: -2px;
}
.contact .contact-logo-text .column_b span {
    font-size: 15px;
}
.contact .contact-logo-text .column_b a {
    /* display: block; */
    color: black;
    /* margin: 0px 0 0 0; */
}
.contact .contact-logo-text .column_b a:hover {}


.contact .contact-logo-text .column_b .contact_face {
    display: block;
    margin: 4px 0 0 0;
    text-decoration: none;
}
.contact .contact-logo-text .column_b .contact_face img {
    width: 16px;
    vertical-align: middle;
    margin: 0 0 0 4px;
}
.contact .contact-logo-text .column_b .contact_face span {
        vertical-align: middle;
}




.contact .form-wrapper input {

    width: 32.9%;
    padding: 6px;
    margin: 0px 0 8px 3px;
    border:none;background-color: #E5E5E5;
    color: #AAAAAA;
    font-size: 17px;}

.contact .form-wrapper textArea {
    width: 365px;
    height: 60px;
    background-color: #E5E5E5;
    border: none;
    color: darkgrey;
    resize: none;
    font-size: 17px;
    padding: 7px;
    line-height: 1;
    float: right;
}

.contact .form-wrapper .send_btn {
    float: right;
    width: 181px;
    height: 60px;
    margin-right: 3px;
    background-color: #1C3F7B;
}

.contact .form-wrapper .send_btn:hover {
    background-color: #019BD0;
}






section.register {}
section.register header {
    background-color: #1C3F7B;
    padding: 20px 0;
}
section.register header h2 {
    margin: 0;
    color: white;
    font-size: 36px;
}
section.register .content {
    display: block;
}
section.register .content > img {
    display: block;
    margin: 0 auto;
}
section.register .content form {
    width: 750px;
    display: block;
    margin: 50px auto;
}
section.register .content form .col {
    display: inline-block;
    width: 150px;
    float: right;
    height: 100%;
}
section.register .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 35px;
}
section.register .content form .checkbox {}
section.register .content form .checkbox label {
    padding-right: 20px;
    padding-left: 0;
    color: #1C3F7B;
}
section.register .content form .checkbox input {
    margin-right: -20px;
    margin-left: auto;
}
section.register .content form .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    width: 100%;
    height: 70px;
}
section.register .content form .btn.register {
    background-color: #1C3F7B;
}
section.register .content form .btn.register-later {
    background-color: #009BCF;
}




.about {
    margin: 0 0 10px 0;
}
.about .takanon {
    margin: 40px 0;
    font-size: 18px;
    line-height: 1;
}
.about table {
    width: 100%;
    margin: 25px 0 60px 0;
}
.about table tr {
vertical-align: top;}
.about table td:nth-child(1) {
    width: 100%;
}
.about table td:nth-child(2) {
    width: 323px;
}
.about table td:nth-child(3) {
    width: 216px;
}
.about table td:nth-child(4) {}
.about table td:nth-child(5) {}

.about table td {border-left: 12px solid white;}
.about table td:last-child {border-left: 0px solid red;}

.about table tr td .voucher_img{
    display: block;
}

.about .rounded_quad {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /* background-color: #e9f7fb; */
    color: black;
    font-size: 16px;
    padding: 0px 10px 0 30px;
    height: 360px;
}

.about .rounded_quad .column_a {float:right;width: 33%;}
.about .rounded_quad .column_b {float:left;width: 58%;}

.about .rounded_quad .column_b h2 {
    margin: 0 0 10px 0;
    font-size: 22px;
}

.about .rounded_quad .column_b ul {
    margin-right: 15px;
}
.about .rounded_quad .column_b ul li {}

.about header {
    background: url('../img/bgs/about.jpg') center center transparent no-repeat;
    min-height:94px;
    padding: 27px 15px 0 0;
}

.about header h1 {
    margin: 0;
    color: white;
}





.giftcard_maintable {
    margin: 0 0 10px 0;
}
.giftcard_maintable table {
    width: 100%;
    margin: 25px 0;
}
.giftcard_maintable table tr {
vertical-align: top;}
.giftcard_maintable table td:nth-child(1) {
    width: 100%;
}
.giftcard_maintable table td:nth-child(2) {
    width: 323px;
}
.giftcard_maintable table td:nth-child(3) {
    width: 216px;
}
.giftcard_maintable table td:nth-child(4) {}
.giftcard_maintable table td:nth-child(5) {}

.giftcard_maintable table td {border-left: 12px solid white;}
.giftcard_maintable table td:last-child {border-left: 0px solid red;}

.giftcard_maintable table tr td .voucher_img{
    display: block;
}

.giftcard_maintable .rounded_quad {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #fbf7ee;
    color: black;
    font-size: 16px;
    padding: 50px 80px 0;
    height: 360px;
}


.giftcard .top_banner_stati {
    width: 100%;
    height: 314px;
    cursor: pointer;
    background: url('../img/bgs/giftcard.jpg') center center transparent no-repeat;
}

.giftcard_maintable .margin_clear {margin-top: 18px;}
.giftcard_maintable .go_btn_rectangle {
    width: 100%;
    display: block;
}
.gift-title {
	font-weight: bold !important;
	font-size: 24px !important;
	font-family: fb_bold;
	margin: 30px !important;
}
.gift-message {
	font-size: 30px !important;
}
.giftcard_maintable .logos {
    margin: 50px 0;
}
.gift-buttons {
	text-align: center;
	margin-bottom: 40px;
}
.btn-gift {
	width: 140px;
	height: 45px;
	border: none;
	border-radius: 0;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 5px;
}

.giftcard .order_form {
    width: 735px;
    /* height: 360px; */
    padding: 0;
    color: #1E4179;
    margin: 70px auto 60px;
}

.giftcard .order_form h3 {margin: 0 0 16px 0;color: #B78B2F;font-family: "fb","helvetica","arial";font-size: 30px;line-height: .8;}

.giftcard .order_form form {
    margin: 0px 0 0 0;
}
.giftcard .order_form form input,
.giftcard .order_form form select{
    width: 100%;
    padding: 6px;
    margin: 0px 0 7px 0px;
    border:none;
    background-color: #e6e6e6;
    color: black;
    font-size: 17px;
	
}

.giftcard .order_form form input [type != "checkbox"],
.giftcard .order_form form select{
	height: 36px; !important
}

.giftcard .order_form form .column_a {width: 289px;float: right;margin-left: 7px;}
.giftcard .order_form form .column_b {width: 289px;float: right;margin-left: 7px;}

.giftcard .order_form form .send_btn {
    width: 140px;
    height: 122px;
    background-color: #B57F1E;
}

.giftcard .order_form form .send_btn img {
    display: block;
    width: 60px;
    margin: 10px auto 0;
}

.giftcard .order_form .send_btn:hover {
    background-color: #233468;
}

.giftcard .order_form .check {clear: both;text-align: right;}
.giftcard .order_form .check input {width: 21px;vertical-align: middle;line-height: 1;margin: 0 -5px 3px 3px;padding: 0;}
.giftcard .order_form .check span {vertical-align: top;color: black;font-size: 15px;}


.alert-content .giftcard_alert {
    display: block;
    margin: 10px auto 0 auto;
}

.giftcard_maintable .rounded_quad h1 {
    color: #1E4179;
    line-height: .9;
    font-size: 35px;
}

.takanon {
    margin: 0 0 10px 0;
}

.takanon header {
    background: url('../img/bgs/about.jpg') center center transparent no-repeat;
    min-height:94px;
    padding: 27px 15px 0 0;
}

.takanon header h1 {
    margin: 0;
    color: white;
}

.takanon article {}
.takanon article h2 {}

.sport {
    background-color: white;
}

.sport header {
    background: url('../img/bgs/about.jpg') center center transparent no-repeat;
    min-height:94px;
    padding: 27px 15px 0 0;
}

.sport header h1 {
    margin: 0;
    color: white;
}

.sport iframe {
    width: 100%;
    height: 1620px;
    border: none;
}

.logos {
    width: 1200px;
    clear: both;
}
.logos img {
    display: block;
    float: right;
    height: 62px;
    margin: 0;
}


.works header {
    background: url('../img/bgs/works.jpg') center center transparent no-repeat;
    min-height:94px;
    padding: 27px 15px 0 0;
}

.works header img {
    float: right;
    width: 49px;
    margin: 0 40px 0 20px;
}

.works header h1 {
    margin: 0;
    color: white;
}

.works .all_logos {
    width: 1100px;
    margin: 50px auto;
    min-height: 420px;
}

.works .all_logos .logos {}
.works .all_logos .logo {
    width: 160px;
    height: 190px;
    overflow: hidden;
    float: right;
    margin: 0 0 25px 28px;
}

.works .all_logos .logo figure {
    width: 160px;
    height: 160px;
    border-radius: 100%;
    border: 1px solid #009ace;
}
.works .all_logos .logo figure img {display: block;margin: 40px auto 0 auto;width: 120px;}
.works .all_logos .logo figcaption {
    text-align: center;
    font-size: 17px;
    margin: 8px 0 0 0px;
}
.works .all_logos hr {
    margin: 15px 0 35px 0;
}





.land {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.land .img-land {
    display: block;
    margin: 20px auto;
}
.land .button-print {
    background-color: #009BCF;
    color: white;
    padding: 5px 10px;
    display: block;
    font-size: 24px;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0 auto;
}


.dor-hadash {
	background: url('../img/dor_hadash_category_web-01.png') center center transparent no-repeat;
	width: 100%;
	height: 530px;
	cursor: pointer;
}

.modal-subtitle img {
	max-width: 100%;
	height: auto !important;
}
